[StartUp]
CmdLine = -n100
DefaultExt = MOD STM NST AMF S3M 669 MTM FAR
ChannelID = 123456789ABCDEFGHIJKLMNOPQRSTUVW
[Colors]
Header = 0x19
Info1 = 0x91
Info2 = 0x9e
3D1 = 0x78
3D2 = 0x87
3D3 = 0x19
Track = 0x19
VolumeBar1 = 0x1e
VolumeBar2 = 0x1e
VolumeBar3 = 0x1e
Instr1 = 0x91
Instr2 = 0x9b
Instr3 = 0x9e
Contact1 = 0x08
Contact2 = 0x08
Help1 = 0x5F
Help2 = 0x5E
[VGAColors]
;red green blue
;BLACK        = 00 00 00
BLUE         = 00 05 29
;GREEN        = 00 42 00
;CYAN         = 00 42 42
RED          = 63 00 00
MAGENTA      = 53 00 00
;BROWN        = 42 21 00
;LIGHTGRAY    = 42 42 42
;DARKGRAY     = 21 21 21
LIGHTBLUE    = 21 21 63
LIGHTGREEN   = 63 53 33
;LIGHTCYAN    = 33 63 63
;LIGHTRED     = 63 33 33
;LIGHTMAGENTA = 63 33 63
YELLOW       = 63 53 33
WHITE        = 21 48 63
[Unpack]
TempDir = .
[DigitalEffects]
Default = 0
Effect1 = Lowpass_filter F 1
Effect2 = Soft_lowpass_filter F 2
Effect3 = Hall_reverb R 30  100 -15  120 30  140 -35  175 30  200 20
Effect4 = Room_reverb R 35  5 20  20 -30  30 -20  40 40
Effect5 = Hall_reverb_big R 86  42 16  79 -19  107 24  157 -27  163 28
Effect6 = Metallic_reverb R 60  30 30  40 -25  50 25  80 25
Effect7 = Air_Duct_Reverb R 60  20 18  40 -48  50 -58  90 13
Effect8 = Distant_echo R 75  160 30  300 50
Effect9 = Bass_boost R 0  0 60
Effect10 = Heavy_bass_boost R -10  0 150